## rust-libpam-sys-impls 0.2.0

=== debian/changelog ===
rust-libpam-sys-impls (0.2.0-1) unstable; urgency=medium

  * Package libpam-sys-impls 0.2.0 from crates.io using debcargo 2.7.10

 -- Eddie Billoir <lechatp@outlook.fr>  Sun, 31 Aug 2025 08:48:00 +0200
