=== debian/control ===
Source: rust-libpam-sys-impls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libpam-sys-impls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libpam-sys-impls
Homepage: https://hg.pfish.zone/crates/nonstick/
X-Cargo-Crate: libpam-sys-impls
Rules-Requires-Root: no

Package: librust-libpam-sys-impls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-libpam-sys-impls+default-dev (= ${binary:Version}),
 librust-libpam-sys-impls-0-dev (= ${binary:Version}),
 librust-libpam-sys-impls-0+default-dev (= ${binary:Version}),
 librust-libpam-sys-impls-0.2-dev (= ${binary:Version}),
 librust-libpam-sys-impls-0.2+default-dev (= ${binary:Version}),
 librust-libpam-sys-impls-0.2.0-dev (= ${binary:Version}),
 librust-libpam-sys-impls-0.2.0+default-dev (= ${binary:Version})
Description: Detects the current implementation of LibPAM - Rust source code
 Source code for Debianized Rust crate "libpam-sys-impls"
