=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libpam-sys-impls 0.2.0 --all-targets --all-features
Features: test-name=rust-libpam-sys-impls:@
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpam-sys-impls 0.2.0 --all-targets
Features: test-name=librust-libpam-sys-impls-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libpam-sys-impls 0.2.0 --all-targets --no-default-features
Features: test-name=librust-libpam-sys-impls-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable
